
/* ****************** 1칸 레이아웃  ****************** */

.layout_218141_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218141_ > div:after {content:''; display:block; clear:both;}
.layout_218141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218141_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196398_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_196398_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_196397_ {display:block; position:relative; width:10%; height:20px;margin-left:auto;margin-right:auto;}
.solid_line_196397_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196336_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_196336_ > div:after {content:''; display:block; clear:both;}
.layout_196336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196336_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_217410_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217410_ * {box-sizing:border-box;}
.img_217410_ a {display:block; text-decoration:none;}
.img_217410_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

  
  @font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_217412_ {font-size:0;}
.title_217412_ p {font-family: 'IBMPlexSansKR-Regular', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.7em;
}
.title_217412_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217412_.style_top p {padding-top:10px;}
.title_217412_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217412_.style_right p {padding-right:14px;}
.title_217412_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217412_.style_bottom p {padding-bottom:12px;}
.title_217412_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217412_.style_left p {padding-left:14px;}
.title_217412_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217412_.style_circle1 p {padding-left:20px;}
.title_217412_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217412_.style_circle2 p {padding-left:20px;}
.title_217412_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_217411_ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.7em;
}
